import { ref } from 'vue'
import { postData } from '../api/axios.js'
export function useAnalyzeInfo() {
    const analyzeInfo = ref({
        nodeFile: {
            id: null, 
            num: 0,
            sNodes: 0,
            dNodes: 0,
            iNodes: 0,
        },
        edgeFile: {
            id: null,
            num: 0,
        },
        mission: {
            id: null,
            name: null,
            createTime: null,
            status: null,
        }
    });
    return {
        analyzeInfo,
    }
}